import React from 'react';
export default function KeyboardCapslock(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M230.39-230.39v-79.22h499.22v79.22zM480-749.57 728.57-501 672-444.43l-192-192-188 188L235.43-505z" })));
}
